CVE-2019-7700


02/10/2019

CVE-2019-7700

A heap-based buffer over-read was discovered in wasm::WasmBinaryBuilder::visitCall in wasm-binary.cpp in Binaryen 1.38.22. A crafted wasm input can cause a segmentation fault, leading to denial-of-service, as demonstrated by wasm-merge.

References: 
https://github.com/WebAssembly/binaryen/issues/1864



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *